﻿@{
    ViewData["Title"] = "About";
}
    <div class="text-center">
        <h1>The Little Spoon</h1>
        <h2>About Us..</h2>
        <br />
        <h3><span class="badge badge-dark">The Best Team</span></h3>
        <span class="badge badge-success">Yair Ladizhensky</span>
        <span class="badge badge-danger">Ayala Klein</span>
        <span class="badge badge-warning">Sharon Eizner</span>
        <span class="badge badge-info">Itay Horesh</span>
        <br />
        <br />
        <div id="about-div">
            “In ancient times, a king had his men place a boulder on a roadway. He then hid in the bushes, and watched to see if anyone would move the boulder out of the way. Some of the king’s wealthiest merchants and courtiers passed by and simply walked around it. Many people blamed the King for not keeping the roads clear, but none of them did anything about getting the stone removed. One day, a peasant came along carrying vegetables. Upon approaching the boulder, the peasant laid down his burden and tried to push the stone out of the way. After much pushing and straining, he finally managed. After the peasant went back to pick up his vegetables, he noticed a purse lying in the road where the boulder had been. The purse contained many gold coins and note from the King explain that the gold was for the person who removed the boulder from the road.”
        </div>
        <br />
        <br />
        <img src="~/images/AboutUs.svg" alt="ASP.NET" class="img-responsive" />
    </div>
